body {
	font-family: 'Open Sans', sans-serif;
  background-color: rgba(255, 255, 255, 0);
}
img {
 display: block;
    margin-left: auto;
    margin-right: auto
}

#mapa2 {
  width: 800px;
  height: 800px;
  border: 3px solid rgb(36, 193, 255);
  border-radius: 20%; /* CSS3 */
    -moz-border-radius: 20px; /* Firefox */  
    -webkit-border-radius: 20px; /* Safari, Chrome */
    
}

.container {
    text-align: center;
}
.container > iframe {
    background: black;
    border: none;
    height: 450px;
    width: 900px;
}

#mapa {

 	width: 80%;
      height: 100vh;
    border-radius: 20%; /* CSS3 */
    -moz-border-radius: 20px; /* Firefox */  
    -webkit-border-radius: 20px; /* Safari, Chrome */

}

video{
width:25%;
position: center;
margin:0 auto;
display: block;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
}

.centro{
width:80%;
position: center;
}

.centro2{
width:80%;
position: center;
margin: 0 auto; /* alinha o iframe */
justify-content: center;
}

.seta{
width:10%;
position: center;
}

#img1{
display:block;
  background-image:url('lua_on.png');
  width:33px;
  position: fixed;
left: 10px;
top:10.2px;
margin:20px;
}

#img10{
display:block;
  width:33px;
  position: fixed;
left: 80px;
top:10.2px;
margin:20px;
}

#plus{
display:block;
  width:33px;
  position: fixed;
left: 150px;
top:10.2px;
margin:20px;
}



#img3{
display: none;
  background-image:url('sol_on.png');
  width:33px;
  position: fixed;
left: 10px;
top:10px;
margin:20px;
}



sup{
  background-color: rgb(169, 231, 255);
}

h11{
  text-align: center;
  font-size: 8px;
  color: rgb(255, 0, 0);
  cursor: default;
  
}
.menu{
 position: fixed;
    width: 100%;
    height: 80px;
    left: 0;
    top: 0;
    background-color: rgb(255, 255, 255);
    z-index: 10;
    -webkit-box-shadow: 10px -1px 29px -8px rgba(122,122,122,1);
-moz-box-shadow: 10px -1px 29px -8px rgba(122,122,122,1);
box-shadow: 10px -1px 29px -8px rgba(122,122,122,1);
}

footer {
  position: fixed;
  bottom: 0;
  background-color: rgba(255, 255, 255, 1);
	text-align:center;
  width: 100%;
  height: 55px; 
  -webkit-box-shadow: 10px -1px 29px -8px rgba(122,122,122,1);
  -moz-box-shadow: 10px -1px 29px -8px rgba(122,122,122,1);
  box-shadow: 10px -1px 29px -8px rgba(122,122,122,1); 
}

#img_3d{
  position: fixed;
  right: 20px;
 top:0px;
 margin:20px;
}

#xxx{
  width: 500px;
}

h50{
  font-size: 2em;
  font-family: 'Lato', sans-serif;
color:#000;
margin:50px;

}

h101{
  top: 50px;
  left: 10px;
  text-align: center;
  font-size: 11px;
  color: #000;

}
h103{
  top: 50px;
  left: 10px;
  text-align: center;
  font-size: 18px;
  color: #000;

}

.esquerda{
  position: fixed;
 right: 32px;
top:0px;
margin:40px;
}  

#bomdia{
width:40px;
  position: fixed;
left: 32px;
top:80px;
margin:20px;
}  

.planta{
 position: fixed;
width:1px;
left: 32px;
top:30%;
margin:20px;
}  

#planta{
width:250px;
}  




.pop-up-text {
  box-sizing:border-box;
  padding:50px;  
}
.pop-up-text h1{
  font-size:5em;
	font-weight:bold;
  margin-bottom:20px;
	color:#212121;
}
.pop-up-text p{
  font-size:3em;
  margin-bottom:1em;
}
.pop-up-text a {
  color:#ffffff;
  margin-bottom:10px;
}
.pop-up-text img {
  max-height:250px;
  width:100%;
  text-align:center;
  margin-bottom:10px;
}

#imgalex {
border: 2px solid #cdcdcd;
border-radius:30px;
-moz-border-radius: 30px;
-webkit-border-radius: 30px;
}

a{
text-decoration:none;
}



#img2{
  width: 33px;
  }
  
  .corpo{
  position:fixed;
  width:150px;
  bottom:1px;
  right:0px;
  color:#000;
  text-align:right;
  font-size:20px;
  margin-right: 5px;
  z-index:1000;
  }

  
  
@media screen and (max-width: 1200px) {

#mapa2 {
    
  width: 300px;
  height: 300px;
  border-radius: 20%; /* CSS3 */
    -moz-border-radius: 20px; /* Firefox */  
    -webkit-border-radius: 20px; /* Safari, Chrome */
  }

video{
width:75%;
position: center;
margin:0 auto;
    display: block;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

#mapa {

width: 80%;
      height: 40vh;
    border-radius: 20%; /* CSS3 */
    -moz-border-radius: 20px; /* Firefox */  
    -webkit-border-radius: 20px; /* Safari, Chrome */

}


#plus{
display:block;
  width:40px;
  position: fixed;
left: 150px;
top:10.2px;
margin:20px;
}

#img1{

  background-image:url('lua_on.png');
  width:40px;
  position: fixed;
left: 10px;
top:10.2px;
margin:20px;
}

#img10{
display:block;
  width:40px;
  position: fixed;
left: 80px;
top:10.2px;
margin:20px;
}


#img3{

  background-image:url('sol_off.png');
  width:40px;
  position: fixed;
left: 10px;
top:10px;
margin:20px;
}

  .corpo{
    position:fixed;
    width:300px;
    bottom:1px;
    right:0px;
    color:#000;
    text-align:right;
    font-size:20px;
    margin-right: 5px;
    z-index:1000;
    }
    
    #img2{
    width: 33px;
    }
    #xxx{
      width: 300px;
    }
h50{
  font-size: 1em;
  font-family: 'Lato', sans-serif;
color:#000;
margin:5px;

}

h101{
  top: 50px;
  left: 10px;
  text-align: center;
  font-size: 11px;
  color: #000;

}

}



.bts-popup {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  background: rgba(145, 142, 110, 0.2);
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(10px);
-webkit-backdrop-filter: blur(14px);

  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
}
.bts-popup.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}

.bts-popup-container {
  position: relative;
  width: 80%;
  top: 25%;
  max-width: 500px;
  margin: 4em auto;
  background: #ffffff00;
  border-radius: none;
  text-align: center;
 
  /* Force Hardware Acceleration in WebKit */

  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.bts-popup-container img {
  padding: 20px 0 0 0;
}
.bts-popup-container p {
  color: white;
  padding: 10px 40px;
}
.bts-popup-container .bts-popup-button {
  padding: 5px 25px;
  border: 2px solid black;
  display: inline-block;
  margin-bottom: 10px;
}

.bts-popup-container a {
  color: white;
  text-decoration: none;
  text-transform: uppercase;
}

.is-visible .bts-popup-container {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
@media only screen and (min-width: 1170px) {
  .bts-popup-container {
    margin: 8em auto;
  }
}


